 @import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap'); @font-face { font-family:'CirceRounded'; src:url('../../fonts/CirceRounded-Regular.eot'); src:url('../../fonts/CirceRounded-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Regular.woff2') format('woff2'), url('../../fonts/CirceRounded-Regular.woff') format('woff'), url('../../fonts/CirceRounded-Regular.ttf') format('truetype'); font-weight:normal; font-style:normal; }

 @font-face { font-family:'CirceRoundedLight'; src:url('../../fonts/CirceRounded-Light.eot'); src:url('../../fonts/CirceRounded-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Light.woff2') format('woff2'), url('../../fonts/CirceRounded-Light.woff') format('woff'), url('../../fonts/CirceRounded-Light.ttf') format('truetype'); font-weight:300; font-style:normal; }

 @font-face { font-family:'CirceRoundedBold'; src:url('../../fonts/CirceRounded-Bold.eot'); src:url('../../fonts/CirceRounded-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Bold.woff2') format('woff2'), url('../../fonts/CirceRounded-Bold.woff') format('woff'), url('../../fonts/CirceRounded-Bold.ttf') format('truetype'); font-weight:bold; font-style:normal; }

 /* TRANSITION */ /* COLORS */ /* BLEU FONCE */ /* BLEU CLAIR */ /* ROSE */ /* ROSE */ /* GRIS CLAIR */ /* GRIS FONCE */ /* BLEU CLAIR  */ /*  */ /* SOCIAL */ /* MIXINS */ /*
 grayscale      ex: filter: grayscale(100%);
 sepia          ex: filter: sepia(100%);
 saturate       ex: filter: saturate(0%);
 hue-rotate     ex: filter: hue-rotate(45deg);
 invert         ex: filter: invert(100%);
 brightness     ex: filter: brightness(15%);
 contrast       ex: filter: contrast(200%);
 blur           ex: filter: blur(2px);
 */ @media only screen and (min-width:576px) { /* MAX WIDTH */ .mw-sm-100 { max-width:100% !important; }

 .mw-sm-95 { max-width:95% !important; }

 .mw-sm-90 { max-width:90% !important; }

 .mw-sm-85 { max-width:85% !important; }

 .mw-sm-80 { max-width:80% !important; }

 .mw-sm-75 { max-width:75% !important; }

 .mw-sm-70 { max-width:70% !important; }

 .mw-sm-65 { max-width:65% !important; }

 .mw-sm-60 { max-width:60% !important; }

 .mw-sm-55 { max-width:55% !important; }

 .mw-sm-50 { max-width:50% !important; }

 .mw-sm-45 { max-width:45% !important; }

 .mw-sm-40 { max-width:40% !important; }

 .mw-sm-35 { max-width:35% !important; }

 .mw-sm-30 { max-width:30% !important; }

 .mw-sm-25 { max-width:25% !important; }

 .mw-sm-20 { max-width:20% !important; }

 .mw-sm-15 { max-width:15% !important; }

 .mw-sm-10 { max-width:10% !important; }

 .mw-sm-5 { max-width:5% !important; }

 .mw-sm-0 { max-width:0% !important; }

 }

